ActiveMQ 依赖JDK版本

ActiveMQ 依赖JDK版本
强烈推介IDEA2020.2破解激活,IntelliJ IDEA 注册码,2020.2 IDEA 激活码

ActiveMQ 依赖JDK版本
MQ版本号    Build-Jdk    依赖JDK

apache-activemq-5.0.0    1.5.0_12    1.5+
apache-activemq-5.1.0    1.5.0_12    1.5+
apache-activemq-5.2.0    1.5.0_15    1.5+
apache-activemq-5.3.0    1.5.0_17    1.5+
apache-activemq-5.4.0    1.5.0_19    1.5+
apache-activemq-5.5.0    1.6.0_23    1.6+
apache-activemq-5.6.0    1.6.0_26    1.6+
apache-activemq-5.7.0    1.6.0_33    1.6+
apache-activemq-5.8.0    1.6.0_37    1.6+
apache-activemq-5.9.0    1.6.0_51    1.6+
apache-activemq-5.10.0    1.7.0_12-ea    1.7+
apache-activemq-5.11.0    1.7.0_60    1.7+
apache-activemq-5.12.0    1.7.0_80    1.7+
apache-activemq-5.13.0    1.7.0_80    1.7+
apache-activemq-5.14.0    1.7.0_80    1.7+
apache-activemq-5.15.0    1.8.0_112    1.8+
 

本文来源huayang183,由架构君转载发布,观点不代表Java架构师必看的立场,转载请标明来源出处:https://javajgs.com/archives/18546

发表评论